<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="22155" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="8hT-rR-oVj">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22131"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Notice-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="NewsViewController" customModule="ViperNewDemo" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" allowsSelectionDuringEditing="YES" allowsMultipleSelectionDuringEditing="YES" rowHeight="130" estimatedRowHeight="130" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="aHL-f6-Zy3" customClass="CustomTableView" customModule="ViperNewDemo" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="155" width="393" height="663"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="aHL-f6-Zy3" secondAttribute="bottom" id="CFu-6q-Met"/>
                            <constraint firstItem="aHL-f6-Zy3" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="KfC-CX-FQe"/>
                            <constraint firstItem="aHL-f6-Zy3" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" id="jWH-wY-zKV"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="aHL-f6-Zy3" secondAttribute="trailing" id="xKu-CN-4FJ"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="Notice" id="bIU-xk-xZa"/>
                    <connections>
                        <outlet property="noticeTable" destination="aHL-f6-Zy3" id="Uhr-eY-edr"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1064.885496183206" y="-2.1126760563380285"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="kYa-LX-HaH">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="8hT-rR-oVj" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" largeTitles="YES" id="dlc-3Z-w3G">
                        <rect key="frame" x="0.0" y="59" width="393" height="96"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="VAg-3g-BP1"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="j44-aD-THb" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="138.1679389312977" y="-2.1126760563380285"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
